### Method

# WebKit Settings set_allow_file_access_from_file_urls

#### Declaration [src]

    void
    webkit_settings_set_allow_file_access_from_file_urls (
      WebKitSettings* settings,
      gboolean allowed
    )

#### Description [src]

Set the `WebKitSettings:allow-file-access-from-file-urls` property.

Available since: | 2.10

Sets property | `WebKit.Settings:allow-file-access-from-file-urls`

#### Parameters

`allowed` | `gboolean`
| Value to be set.